<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x858EAC3A</Drawable>
		<Albedo>0xB5112A9B</Albedo>
		<Normal>0xFEB35FCC</Normal>
		<Material>0xD5C5D889</Material>
		<Palette>0xB562025C</Palette>
		<PrimaryColor>34</PrimaryColor>
		<SecondaryColor>56</SecondaryColor>
		<TertiaryColor>62</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x7EF964B6</Drawable>
		<Albedo>0xA11A515</Albedo>
		<Normal>0x6DC3E4FD</Normal>
		<Material>0x56ECDF33</Material>
		<Palette>0x8BA18876</Palette>
		<PrimaryColor>41</PrimaryColor>
		<SecondaryColor>26</SecondaryColor>
		<TertiaryColor>117</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xC5E36A83</Drawable>
		<Albedo>0x321A9C3C</Albedo>
		<Normal>0x66211251</Normal>
		<Material>0xCD0BC01D</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>26</PrimaryColor>
		<SecondaryColor>1</SecondaryColor>
		<TertiaryColor>6</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x7D278AF5</Drawable>
		<Albedo>0x77985A05</Albedo>
		<Normal>0xD37112A3</Normal>
		<Material>0xE0BFF37F</Material>
		<Palette>0x8BA18876</Palette>
		<PrimaryColor>112</PrimaryColor>
		<SecondaryColor>47</SecondaryColor>
		<TertiaryColor>117</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x207B0C47</Drawable>
		<Albedo>0x7D1B07E7</Albedo>
		<Normal>0x36BDFF66</Normal>
		<Material>0xD8A0C05E</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
